.form {
  position: relative;
  &__input {
    position: relative;
  }
  &__button {
    margin: 3rem 0 1rem;
  }
  &__group {
    @include grid();
  }
  &__title {
    border-bottom: 1px solid #eee;
    padding: 2rem 0;
    margin-bottom: 1rem;
  }
  &__error {
    color: $color-red;
    font-size: 1.5rem;
    font-weight: 600;
  }
}